Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 18:25:52 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <span style="font-size: 14px" class="">Dear  Mohammed Murshed,</span><div class=""><span style="font-size: 14px" class=""><br class=""></span></div>
<div class=""><span style="font-size: 14px" class="">I will return this item tomorrow at your shop (Centre point -Al Sadd) </span></div>
<div class=""><span style="font-size: 14px" class=""><br class=""></span></div>
<div class=""><span style="font-size: 14px" class="">Kindly refund me when I return it. I paid by Cash when I bought it.</span></div>
<div class=""><span style="font-size: 14px" class=""><br class=""></span></div>
<div class=""><span style="font-size: 14px" class="">Regards,</span></div>
<div class=""><span style="font-size: 14px" class="">Mathanamouli</span></div>
<div class=""><span style="font-size: 14px" class="">74741694</span></div>
<div class="">
<br class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 30, 2022, at 9:20 PM, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">Dear Customer,</div>
<div dir="ltr" class="">This email concerns your Customer Service case # 4938199</div>
<div dir="ltr" class="">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" class="">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" class="">Looking forward to your response.</div>
<div dir="ltr" class="">
<span class="">-</span>——</div>
<div dir="ltr" class="">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class=""><div dir="ltr" class=""><div dir="ltr" class="">
<div dir="ltr" class="">Hi MATHANAMO,</div>
<div class=""><br class=""></div>
<div class="">Thank you for shopping with us.</div>
<div class=""> </div>
<div dir="ltr" class="">Regarding order #4688046039</div>
<div class=""><br class=""></div>
<div class="">We are truly sorry to hear that you have received the wrong items. We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future. however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div class=""> </div>
<div class="">·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.</div>
<div class="">·You can also book the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr" class="">·You can now drop off your return to any Centrepoint store across the UAE.</div>
<div class=""> </div>
<div class="">Here’s what you need to do.</div>
<div class=""> </div>
<div dir="ltr" class="">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the UAE.</div>
<div class="">·Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.</div>
<div class="">·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div class=""> </div>
<div class="">Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div class=""> </div>
<div class="">Feel free to get in touch with us for further assistance.</div>
<div class=""> </div>
<div class="">Your friends,</div>
<div dir="ltr" class="">The Support Team.</div>
</div></div></div>
<div class=""><br class="webkit-block-placeholder"></div>
<div class=""><br class=""></div>
<br class="">

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938199